Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Article: Medal Of Honor PS3 Requires 3.42 - Sony Strikes Back (No Work Arounds Yet)

  1. #1
    SonsOfLiberty's Avatar The Lonely Wanderer
    Join Date
    Dec 2008
    Location
    Capital Wasteland
    Posts
    24,011
    [center]

  2. vBCms Comments   -   #2
    WHiKWiRE's Avatar MooPhEuS
    Join Date
    Apr 2006
    Location
    Toronto, Ontario
    Age
    30
    Posts
    22,051
    well that was short lived

  3. vBCms Comments   -   #3
    SonsOfLiberty's Avatar The Lonely Wanderer
    Join Date
    Dec 2008
    Location
    Capital Wasteland
    Posts
    24,011
    Yeup, like I said tis was a fad

  4. vBCms Comments   -   #4
    Someone may still find a work around.

  5. vBCms Comments   -   #5
    mr. nails's Avatar m@D @n!m3 BT Rep: +1
    Join Date
    Oct 2003
    Location
    austin, tx
    Posts
    3,588
    console no0bs

  6. vBCms Comments   -   #6
    Poster
    Join Date
    Feb 2007
    Posts
    1,176
    either way someone will figure it out reguard if they are a console noob or not. glad to hear about this news now i know whats up with ps3 hack prevent.

    we will always win

  7. vBCms Comments   -   #7
    becomehokage's Avatar AAARGH! BT Rep: +1
    Join Date
    Feb 2008
    Location
    Little Big Planet
    Posts
    637
    Why hack the damn ps3,It has not gaems so why bother.
    Ive preordered GT5 collectors and im happy with just that

  8. vBCms Comments   -   #8
    Ya. and many said the ps3 would not be hacked in the first place. Anybody that believe that anything is not hackable is being ignorant. All it takes is time, or a stroke of genius/ingenuity

  9. vBCms Comments   -   #9
    Oh shit.
    I think the new COD gonna require 3.42 too.

  10. vBCms Comments   -   #10
    Please be warned that there are certain work arounds out ther now, but are all BS, you knew the Sony PS3 "hacking' fad would come to end sooner or later If you read various sources, it's but all impossible to make custom firmware cause you cannot recompile the firmware updates
    That's incorrect on a LOT of levels. Yes, there are no workarounds YET, but given the development at the moment there will be very soon. The hacking 'fad' has not come to an end, just because Sony used one game to require 3.42 does not mean the hack is obsolete. And no it is not impossible to create a CFW, as recently the v3.41 debug FW was leaked and hackers are now using that to create a CFW - and they have made substantial progress.

    Check here: http://psx-scene.com/forums/f6/cfw-r...ss-skfu-68252/

    SKFU replaced files from the Debug FW to the OFW and it worked, and had new options. So it's a WIP. COD:BOPS will have a v3.50 OFW restriction, not v3.42. By the time that is released, there will be enough progress into patching the new FW's.

    I suggest you read up a bit more before you state this hack is a 'fad'. Check this site for more info: http://psx-scene.com/forums/cmps_index.php

    Cheers

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •